{
  "arch": "x86",
  "build": "h14c3975_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.2.0"
  ],
  "license": "3-clause BSD",
  "license_family": "BSD",
  "name": "redis",
  "platform": "linux",
  "subdir": "linux-32",
  "timestamp": 1534830119389,
  "version": "4.0.11"
}